EasyApache 4 Change Log 2020


Last modified: January 29, 2020

EasyApache 4 does not use versioning and organizes changes by date only.

Each entry contains the following information:

  1. The package that we changed.
  2. The case number for the change.
  3. A description of the change.

For more information about our GitHub repository, read our The EasyApache 4 Git Repository and Build Updates documentation.

2020-1-29

  • ea-apache2
    • COBRA-10700: Optimize finding a module.
  • ea-apache2-config
    • EA-8629: Prevent caching of defaultwebpage.cgi redirect.
  • ea-cpanel-tools
    • EA-8784: Add PHP 7.1 to EOL recommendations.
  • ea-freetds
    • EA-8839: Update to version 1.1.24 and make libtdsodbc.so available
  • ea-nodejs10
    • EA-8841: Update ea-nodejs10 to 10.18.1, drop 10.17.0.
  • ea-tomcat85
    • EA-8842: Update ea-tomcat85 to 8.5.50, drop 8.5.49.
  • mod_security2
    • EA-8753: Compile mod_security2 with yajl-devel for JSON.
  • scl-php72
  • scl-php72-meta
  • scl-php73
  • scl-php73-meta

2020-1-22

  • apr
    • ZC-4361: Update ea-openssl requirement to version 1.1.1.
  • apr-util
    • ZC-4361: Update ea-openssl requirement to version 1.1.1.
  • ea-apache2
    • ZC-4361: Update ea-openssl requirement to version 1.1.1.
  • ea-freetds
    • ZC-4361: Update ea-openssl requirement to version 1.1.1.
  • ea-nghttp2
    • ZC-4361: Update ea-openssl requirement to version 1.1.1.
  • libcurl
    • ZC-4361: Update ea-openssl requirement to version 1.1.1.
  • scl-libc-client
    • ZC-4361: Update ea-openssl requirement to version 1.1.1.
  • scl-php70
    • ZC-4361: Update ea-openssl requirement to version 1.1.1.
  • scl-php71
    • ZC-4361: Update ea-openssl requirement to version 1.1.1.
  • scl-php72
    • ZC-4361: Update ea-openssl requirement to version 1.1.1.
  • scl-php73
    • ZC-4361: Update ea-openssl requirement to version 1.1.1.

Additional Documentation